Subject: New Reply Received - Unprofessional behavior
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 08:56:17 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Unprofessional behavior  Ticket comment <div dir="auto">I really don’t understand ur again and again telling lies ..... if you say lies 100 times it will never become true...... why don’t u tell me the number of your courier guy who was calling me...... listen on 19th April the courier had reached the destination and on 20th Morning 2:45 Am it was out for delivery and at 2:52 Am you had marked status as customer rejected.... do u think it’s logical that within 7 minutes you courier guy had reached my place and I had not accepted the delivery....... that too at early morning 2:52 am....... that too in the holy month of Ramadan...... I had called the customer care the same day and informed them that the courier guy is telling lies and no body contacted me nor did they attempt any delivery... the call center team informed me that they will take it to a higher level..... again next day same comment... and again I called the customer care.....</div>
<div dir="auto"><br></div>
<div dir="auto">In both my calls the customer care again and again asked my number..... please check the recorded calls.... even I have the recorded calls....</div>
<div dir="auto"><br></div>
<div dir="auto">You are telling me to order again...... I don’t have a problem but the items which I had ordered was on sale.... and now same items are not available.... </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly ask your warehouse to deliver the items which I had ordered.... this is clear cheating.... I don’t expect such behavior from Centrepoint......</div>
<div dir="auto"><br></div>
<div dir="auto">I have records of each and everything and what your saying is rubbish and not truth.....  provide me with the number of the courier agent and I will verify the same from ooredoo....</div>
<div dir="auto"><br></div>
<div dir="auto">You can have network issue once not thrice.....</div>
<div dir="auto"><br></div>
<div dir="auto">So stop telling so much lies..... </div>
<div dir="auto"><br></div>
<div dir="auto">Why do u put things on sale when you don’t want to honor the delivery..... so cheap Centrepoint is.... unbelievable.....</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 23 Apr 2021 at 11:37 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sayeed,</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+97433035060) thrice on 3 different days but didn't receive any response from your end might be due to network issues.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433803